REGINA MAR**`Y`[NAME]**. **`Y`[NAME]** -NL- Career objective: To grow with an Organization, which provides ample opportunities for -NL- continuous learning in a professional atmosphere, and also to implement what I have learnt -NL- academically and professionally in order to attain a higher level of knowledge in the fast paced -NL- world. -NL- Career snap shot: Around 6 .1 years of experience in full life cycle of Recruitment process. Task -NL- oriented and independently productive professional proven with ability to organize team efforts. -NL- Ability to perform outstandingly in high-pressured environments and stressful situations. Extensive -NL- experience in Client engagement, Campus hiring , Team Handling, Head Hunting and interviewing -NL- prospective candidates at various levels coming from diverse background and geography. Having -NL- good leadership qualities in aligning people with organizational vision, values and strategies. Have -NL- keen interest in learning new technologies, highly self-motivated and strong work ethics. -NL- **`Thermo Fisher Scientific`[EMPLOYER_COMPANY_NAME]** -June 2014 to July 2015 -NL- (Hirepro consulting) -NL- **`Sr. HR consultant`[EMPLOYER_ROLE]** -NL- My Responsibilities -NL- · Screening and Short-listing profiles from Vendors and Self as per requirements. -NL- · Understand the business unit strategies and develop solutions which will meet present and -NL- future needs. -NL- · Hold regular meeting with Stakeholders & Business to understand positions based on the -NL- Projects, Client interaction & Negotiations on Hiring Numbers. -NL- · Involved in full life cycle recruitment including understanding the resource requirements, -NL- pre screening the candidates, coordinating technical interviews, conducting HR interviews -NL- for selected candidates, salary negotiation, offer process and closure. -NL- · Regular interaction with the technical team to understand the feedback of each candidate -NL- and thereby improving the screening. -NL- · Sourcing resumes and fulfilling resource needs through different sources – employee -NL- referrals, job portals, agencies, social networking sites etc -NL- · Translating business requirements into Market research, planning and execution. -NL- · Building Providing Market Intelligence (MI) report based on the criticality of the -NL- requirement for niche and super niche skills. -NL- · Involved in Client and Vendor engagement. -NL- · Worked on both IT and Non IT requirements -NL- · Interacting with Candidates for collecting all relevant Documents required for Offer Rollout. -NL- · Maintaining a database of all the requirements of professional candidates for various -NL- manpower requirements. -NL- · Handled all the co-ordination with the candidates and the Client during pre and post -NL- interviews till the candidate is placed on board. -NL- **`Thakral one solution`[EMPLOYER_COMPANY_NAME]** -Feb 2014 to June 2014 -NL- **`Sr. Technical Recruiter`[EMPLOYER_ROLE]** -NL- My Responsibilities -NL- · Handling end to end recruitment procedures independently for India, U.A.E & APAC regions. -NL- · Interaction with on site teams and understanding the requirements. -NL- · Initial screening and profile matching with reference to Educational Qualification, Total -NL- Experience, Relevant Skill sets, Communication skills, Team Compatibility & Attitude. -NL- · Sourcing through Portals, Social network, referencing, database generation. -NL- · Review Resume, screen and Interview candidates for technical and non-technical job -NL- openings and refer qualified candidates to client. -NL- · Responsible for mentoring & training fresh recruits. -NL- Responsible for recruitment of all positions, skills and levels onsite and offshore. -NL- **`Wipro Technologies`[EMPLOYER_COMPANY_NAME]** -August 2010 to Nov 2012 -NL- **`Senior Technical Recruiter`[EMPLOYER_ROLE]** -NL- My Responsibilities: -NL- · Sourcing, screening, short listing and scheduling candidates. -NL- 1 -NL- · Mixed sourcing from Linked in, Facebook, Head hunting as well as from Portals. -NL- · Coordinating with recruiters and managers. -NL- · Handling Campus drives and walk-ins -NL- · Worked on couple of skill on based on drive. -NL- · Worked on internal database Synergy –Employee referral. -NL- Specialized skill: -NL- DWH/ETL tools: Data stage, Business object, cognos, BODI, BODS, Informatica, Abinitio, Teradata, -NL- Hyperion, Message broker, Biztalk etc -NL- **`Symbiosis Network`[EMPLOYER_COMPANY_NAME]** -Jan 2008 to May 2010 -NL- **`Recruitment Specialist`[EMPLOYER_ROLE]** -NL- My Responsibilities: -NL- · Responsible for coordinating and interacting with Clients. -NL- · Understanding the job profile, skill sets and communicating the requirements to the Team -NL- Members. -NL- · Individual Client Handling (Responsible for Client Relationship i.e. gathering the -NL- requirements from Clients, work on them & closing positions) -NL- · Source candidates from Job portals, Job postings, and internal database. -NL- · Short listing qualified candidates and brief the job profile, requirements, employer's -NL- expectation to the candidates. -NL- · Provide qualified professionals who meet the client's requirements & expectations within -NL- the specified deadline and achieve customer satisfaction. -NL- · Acting as a liaison between the client and the candidates to schedule & Coordinate -NL- interview/meetings and gather information on aspects like salary, location preference. -NL- · Completing Professional reference checks for New Joiner's. -NL- · Preparing Daily/Weekly/Monthly Reports for tracking the individual performance and Team. -NL- · Maintenance of internal database on the basis of profile, skills, qualification and experience -NL- using ‘HIRECRAFT' tool. -NL- Award : CHAMPION – Outstanding performer Award from **`Wipro Technologies`[EMPLOYER_COMPANY_NAME]** -NL- “Champion” was awarded for making maximum number of offers & joinees on critical and senior -NL- level position. -NL- Academic Credentials: **`B.com`[EDUCATION_DEGREE]** from **`Bangalore University –St'Joseph College`[EDUCATION_INSTITUTE]** (2004-2007) -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Passport no : J7079803 -NL- Contact no : **`9901854939`[PHONES_PHONE]** -NL- Email ID : **`regi.mary142@gmail.com`[EMAILS_EMAIL]** -NL- Address : Indiranagar, Banga-47 -NL- 1 -NL- 1 -NL- 1 -NL- 